{
  "name": "temp_ingest",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@elastic/elasticsearch": "^7.9.1",
    "dotenv": "^8.2.0",
    "mqtt": "^4.2.1",
    "node-fetch": "^2.6.1",
    "redis": "^3.0.2"
  }
}
